/* 로그인 */
._HTML_TOP_LOGO {width:100%;height:100px;line-height:100px;background: #D7D7D7;text-align:center;font-size:36px;font-weight:700;}
._MEMBER_LOGIN_WRAPPER {width:100%;}
._MEMBER_LOGIN_WRAPPER .head{font-size:40px;font-weight:700;text-align:center;padding:50px 0 30px 0;}
._MEMBER_LOGIN_WRAPPER .text{position:relative;width:100%;padding:20px 20px;box-sizing: border-box;}
._MEMBER_LOGIN_WRAPPER .text .info{position:relative;width:100%;height:350px;background: #DEDEDE;overflow: auto;border-radius:10px;padding:20px;box-sizing: border-box;font-size:24px;line-height:1.7;}
._MEMBER_LOGIN_WRAPPER .i_item_list{font-size:30px;font-weight:400;text-align:left;padding:0 20px;}
._MEMBER_LOGIN_WRAPPER .i_item_list .item{position:relative;width:100%;margin:0 0 40px 0;}

._MEMBER_LOGIN_WRAPPER .i_item_list .title{font-size:24px;font-weight:500;text-align:left;padding:0 0;}
._MEMBER_LOGIN_WRAPPER .i_item_list .ipt{}
._MEMBER_LOGIN_WRAPPER .i_item_list .general{}
._MEMBER_LOGIN_WRAPPER .i_item_list .ipt input[type=text] , input[type=password] , input[type=tel]{height:80px;line-height:80px;font-size:30px;}
._MEMBER_LOGIN_WRAPPER .btns_wrapper {text-align:center;padding:50px 20px;}
._MEMBER_LOGIN_WRAPPER .btns_wrapper .btn{width:100%;border:1px solid #D7D7D7;border-radius:10px;font-size:30px;margin:30px 0;padding:20px 0;text-shadow: none;}
._MEMBER_LOGIN_WRAPPER .btns_wrapper .link_find{text-align:right;font-size:24px;}
._MEMBER_LOGIN_WRAPPER .btns_wrapper .link_find span{display:inline-block;border-bottom:2px solid #D7D7D7;padding-bottom:5px;}
._MEMBER_LOGIN_WRAPPER .btns_wrapper .link_find span a{text-decoration: none;color:#666;text-shadow: none;}
._MEMBER_LOGIN_WRAPPER label {background: #FFFFFF;color:#ccc;border:1px solid #FFA54E;font-size:26px;}
.ui-btn.ui-checkbox-off:after, .ui-btn.ui-checkbox-on:after, .ui-btn.ui-radio-off:after, .ui-btn.ui-radio-on:after {width:24px;height:24px;}
/* 로그인 */

/* 회원가입 */
/* 회원가입 */


._MEMBER_LOGIN_WRAPPER .btns_wrapper .btn.login {background: #FFA54E;color:#FFFFFF;}
._MEMBER_LOGIN_WRAPPER .btns_wrapper .btn.agree {background: #FFA54E;color:#FFFFFF;}
._MEMBER_LOGIN_WRAPPER .btns_wrapper .btn.join {background: #FFFFFF;color:#FFA54E;border:1px solid #FFA54E;}
._MEMBER_LOGIN_WRAPPER .btns_wrapper .btn.reg {background: #FFA54E;color:#FFFFFF;}
